@echo off
:start
echo.
echo Veuillez choisir une motorisation :
echo.
echo (1) 2.0dCi 150
echo (2) 2.0dCi 175
echo (3) Quitter
echo.
set /p choix= Les jantes choisies sont :
rem CLS
rem if not '%choix%' == set choix=%choix%:~0,1%
if '%choix%'== '1' goto 150
if '%choix%'== '2' goto 175
if '%choix%'== '3' goto exit
echo.
echo "%choix%" choix impossible, veuillez reessayer
pause
cls
:150
rem echo Vous avez choisi le moteur %choix%
pause
..\..\..\..\ini ..\car.ini engine.curve_torque "courbes/engine_torque_m9r_150.crv"
..\..\..\..\ini ..\car.ini car.comments "2.0 dCi 150 FAP"
goto start
:pleaide
rem echo Vous avez choisi le moteur %choix%
pause
..\..\..\..\ini ..\car.ini engine.curve_torque "courbes/engine_torque_m9r_175.crv"
..\..\..\..\ini ..\car.ini car.comments "2.0 dCi 175 FAP"
goto start
:exit
exit